#ifndef ERROR_H
#define ERROR_H
#ifdef WIN32
#include <winclude.h>
#endif
#include <stdarg.h>
#include <stdio.h>
#include <unistd.h>

void fatal(char *fmt, ...);
void error(char *fmt, ...);
void pfatal(char *err, ...);
void gh_perror(char *err, ...);
#endif /* ERROR_H */

